.modal-body iframe {
  border:0px;
  max-height: 390px;
}
td.hikam_price input {
  width: 100px !important;
}
td.hikam_qty input {
  width: 40px !important;
}
fieldset.hikam_field {
  padding:2px;
}
fieldset.hikam_field legend {
  margin-left: 8px;
  border:none;
  width:auto;
}
dl.hikam_options dt label {
  line-height:18px;
}
dl.hikam_options dd span {
  line-height:20px;
}

.hikam_toolbar .btn,
.hikaradios .btn {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	*background-color: #e6e6e6;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #bbb;
	*border: 0;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*margin-left: .3em;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.hikam_toolbar .btn:hover,
.hikaradios .btn:hover,
.hikam_toolbar .btn:focus,
.hikaradios .btn:focus,
.hikam_toolbar .btn:active,
.hikaradios .btn:active,
/*.hikam_toolbar .btn.active,
.hikaradios .btn.active,*/
.hikam_toolbar .btn.disabled,
.hikaradios .btn.disabled,
.hikam_toolbar .btn[disabled],
.hikaradios .btn[disabled] {
	color: #333;
	background-color: #e6e6e6;
	*background-color: #d9d9d9;
}

/*
 * Files and Images
 *   - upload
 *   - drag'n'Drop
 */
div.hikashop_main_image_div,
div.hikashop_main_file_div {
	position:relative;
}
div.hikashop_uploader_image_add,
div.hikashop_uploader_file_add {
	position:absolute;
	top:5px;
	right:5px;
}
div.hikashop_uploader_image_add span,
div.hikashop_uploader_file_add span {
	display:inline-block;
	width:16px;
	height:16px;
/*	width:32px;
height:32px;*/
}
div.hikashop_uploader_image_add span.hika_add_btn {
	background-image:url(../images/icon-16/plus.png);
/* background-image:url(../../com_hikashop/images/gallery.png); */
}
div.hikashop_uploader_image_add span.hika_upload_btn,
div.hikashop_uploader_file_add span.hika_upload_btn {
	background-image:url(../images/icon-16/upload.png);
/*	background-image:url(../../com_hikashop/images/upload2.png); */
}

ul.hikashop_uploader_images .ui-sortable-placeholder {
	border:1px dotted black;
	visibility:visible !important;
	width:50px;
	height:50px !important;
}

ul.hikashop_uploader_images .ui-sortable-placeholder * {
	visibility:hidden;
}
ul.hikashop_uploader_images {
	list-style-type:none;
	margin:0 !important;
	padding:15px 0 0 0 !important;
}
div.hikashop_uploader_singleimage_content,
div.hikashop_uploader_singlefile_content {
	padding:15px 0 5px 8px !important;
	width:100px;
}

ul.hikashop_uploader_multiimage_content > li,
div.hikashop_uploader_singleimage_content > div,
div.hikashop_uploader_singlefile_content > div {
	position:relative;
}

ul.hikashop_uploader_multiimage_content .deleteImg,
div.hikashop_uploader_singleimage_content .deleteImg,
div.hikashop_uploader_singlefile_content .deleteImg {
	position:absolute;
	right:0px;
	top:0px;
	display:none;
}

ul.hikashop_uploader_multiimage_content:hover .deleteImg,
div.hikashop_uploader_singleimage_content:hover .deleteImg,
div.hikashop_uploader_singlefile_content:hover .deleteImg {
	display:block;
	opacity:0.5;
	filter:alpha(opacity=50);
}

ul.hikashop_uploader_multiimage_content .deleteImg:hover,
div.hikashop_uploader_singleimage_content .deleteImg:hover,
div.hikashop_uploader_singlefile_content .deleteImg:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

.hkIcon {
	width:16px;
	height:16px;
	display:inline-block;
	line-height:16px;
}
.hkIcon-delete {
	background-image:url(../images/cancel.png);
}

.dropOver {
	background-color:#909090;
}

.hikashop_dropzone {
	border: 2px dashed #FFA500;
	width: 100%;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 0px;
	min-height: 100px;
	padding: 5px;
	background: #fee2c1;
	color: #0e0e0e;
	margin: 3px 0px;
}

.hikashop_uploader_image_empty,
.hikashop_uploader_file_empty {
	width:100%;
	padding:30px 0px;
	text-align:center;
}
/*-- DL DT DD --*/

dl.hikam_options,
dl.hikam_suboptions {
	margin-bottom:2px;
}

dl.hikam_options > dt {

	clear:right;
	float:none;
	font-weight:bold;
	padding:5px;
	width:100%;
	text-align:right;
	line-height:18px;

	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

dl.hikam_options.large > dt {
	width:180px;
}
dl.hikam_options.dl_glue {
	margin-top:0px;
}

dl.hikam_options > dt label {
	margin:0px;
}

dl.hikam_options > dd {
	margin-left:1px !important;
	padding-top:4px;
	padding-bottom:4px;
	line-height:20px;
	min-height:20px;
	float:none;
}
dl.hikam_options.large > dd {
	margin-left:190px;
}

dl.hikam_options dd div.hikam_options_nl {
	height:20px;
}

@media (max-width:768px) {
	dl.hikam_options.large > dt {
		width:auto;
		text-align:left;
		padding-left:0px;
		float:none;
	}
	dl.hikam_options.large > dd {
		margin-left:auto;
	}
}


.hikamarket_product_file .deleteFile {
	margin-left: 5px;
}
div.hikamarket_product_file:hover {
    background-color: #fff;
    background-image: none;
}
div.hikamarket_product_file {
    float: left;
	width: auto;
    min-height: 30px;
    margin: 5px;
    padding: 3px;
    border: 3px solid #ffa500;
    padding: 1px 5px 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #e4e4e4;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
    background-image: -webkit-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: -moz-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: -o-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-clip: padding-box;
    box-shadow: 0 0 2px orange inset, 0 1px 0 rgba(0, 0, 0, 0.05);
}
.hikamarket_image {
	margin: 10px;
}
/* PEYMAN */
.hikamarket_cpanel_title h1 , .hikamarket_vendor_edit_page h1  {
width: 100%;
background: orange;
border-left: 15px solid #ff9000;
color: white !important;
padding: 20px 15px;
line-height: 1.4;
margin-bottom: 10px;
margin-top: 0px;
box-shadow:0px 0px 3px rgba(0,0,0,0.1);
border-radius:10px;
font-size:20px;
}
.fullrow,
#data_product_categories,
#aparatppt,
#sections,
#slidenumber,
#hikamarket_price_0_price {
	width: 100% !important;
}
.nameboxes .ui-sortable {
	width: 100% !important;
}



.cpanel_vendorname h2 {
	color: #565656;
	vertical-align: middle;
	text-decoration: none;
	border: 1px solid #CCC;
	border-radius: 5px;
	padding: 20px;
	background: #fff;
	width: 97%;
	font-size: 25px;
	margin-top: -1px;
	text-align: center;
}
#hikamarketcpanel h2 {
text-align: right;
padding: 20px;
border: 1px solid #ccc;
border-radius: 5px;
background-color: #f0f0f0;
margin-bottom: 20px;
margin-top: 15px;
font-size: 12px;
color: #333;
margin-left: 15px;
margin-right: 15px;
font-family: inherit;
}
.hikamarket_cpanel_main #hikamarketcpanel {padding-top: 1px;background-color: white;border-radius: 10px;box-shadow: 0px 0px 3px rgba(0,0,0,0.1);}
.hika_cpanel_main_data {padding:0px;}
.hika_cpanel_side_bar {padding-right:0px;} 
#hikamarketcpanel .hk-icon , #hikamarketcpanel .hika_cpanel_side_bar .hikashop_cpanel_button_text {color:#ffa500 !important; }
.hikamarket_panel {
	margin-right:0px;
	margin-bottom:20px;
}
.hikamarket_vendor_edit_page dl {padding: 15px;
width: 100%;
background: #fff;
border-right: 5px solid orange;
border-left: 5px solid orange;
margin-bottom: 10px !important;
margin-top: 10px !important;
border-radius: 10px;
box-shadow: 0px 0px 3px rgba(0,0,0,0.1);}
.hika_cpanel_icons { box-shadow: 0px 0px 5px rgba(0,0,0,0.05); }
.hikam_options dd input , .hikam_options dd textarea , .hikam_options dd select {width:60%;}
#hikamarket_products_form .hikam_options dd input{width:unset;}
#hikamarket_vendor_image_addpopup {margin-right:40px;}
h3.hikamarket_section_toggle {margin: 0px;
    padding: 15px 25px;
    text-align: right;
    font-family: inherit;
    font-weight: bold;
    font-size: 13px;
	background-color:orange;
	color:white;
}
.hikamarket_section_toggle:hover {margin: 0px;
    padding: 15px 25px;
    text-align: right;
    font-family: inherit;
    font-weight: bold;
    font-size: 13px;
	background-color:#ff7e00;
	color:white;
}
.hikamarket_section_container {border: 1px solid #ffdd9e;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
padding: 0px;
margin-bottom: 20px;
background-color: white;
box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}
.hikamarket_section_container .hikam_options {padding:10px;}
.hikamarket_section_product_description {padding-bottom: 5px;margin-top: 20px;}
.hikamarket_product_category #data_product_categories 
,#hikamarket_products_form input 
,#hikamarket_products_form textarea 
,#hikamarket_products_form select {border-right:15px solid orange;}

#hikamarket_products_form textarea {height:80px;}
#hikamarket_products_form #hikamarket_file_add {margin-right:35px;}
.hikamarket_search_block , #hikamarket_products_listing_search {float:right;}
.hikam_sort_zone {float:left;}
.hikam_search_zone , .gfx_padding_0 {padding: 5px 0px;}
.gfx_padding_0 #hikam_product_filters {float:left;}
select#filter_fullorder , select#filter_type {padding:0px; height:36px;}
.oTree {font-family:inherit !important;}
.hikam_breadcrumb_explorer .hikam_category_explorer {
    display: none;
    position: absolute;
	left:unset;
    top: 40px;
    min-height: 250px;
    max-width: 100%;
    min-width: 50%;
    background: white;
    overflow: scroll;
    border: 1px solid #ccc;
    z-index: 60;
max-height: 300px;}
.hikam_breadcrumb .breadcrumb_el {padding-right:10px;color:white;}
.div.namebox-popup div.namebox-popup-container {height:210px !important}
ul.hikamarket_product_images, ul.hikashop_uploader_images {margin-top:20px;}
.hikam_breadcrumb {
	background-color: orange;
	border:0px solid;
	border-left:15px solid #fd9756;
	cursor: pointer;
}
div.hikam_breadcrumb_explorer span.breadcrumb_expand_icon {color:white;}
.hikam_breadcrumb_explorer.explorer_open .hikam_breadcrumb {
    background-color: #fd9756;
}
/*.hk-card-product, .hk-card-category, .hk-card-vendor-order, .hk-card-discount, .hk-card-plugin {
	border-bottom:5px solid orange;
	border-radius:10px;
	margin-top: 10px;
}*/
#hikamarket_order_listing_search {float:right;}
.expand-filters {margin-bottom:10px;}
.hk-input-group > .hk-input-group-prepend > .hikabtn, .hk-input-group > .hk-input-group-prepend > .hk-input-group-text, .hk-input-group .hk-form-control:not(:last-child), .hk-input-group-btn:last-child > .btn:not(:last-child) {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.hk-input-group > .hk-input-group-append > .hikabtn, .hk-input-group > .hk-input-group-append > .hk-input-group-text, .hk-input-group .hk-form-control:not(:first-child) {
    border-radius: 0px;
}
.hikam_toolbar {
    padding: 2px;
    border: 0px solid #ddd;
    margin-bottom: 3px;
background-color: transparent; }

.hk-card-product, .hk-card-category, .hk-card-vendor-order, .hk-card-discount, .hk-card-plugin {

    margin-top: 15px;
	border: 0px solid #f5f5f5;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.09);
}
#hikamarket_product_listing .hk-card-default > .hk-card-header,#hikam_product_listing .hk-card-default > .hk-card-header{
	color: #fff;
    background-color: #ffa500;
    border-color: #ffa500;
	border-left:15px solid #fd9756;
}
.hk-card-default > .hk-card-header a, .hk-card-default > .hk-card-footer a{
color: #fff; }
.hk-card-header {
padding: 7px 15px !important; }
table.hikam_table.hikam_bordered, table.hikam_table.hikam_bordered td, table.hikam_table.hikam_bordered > thead > tr > th {

    border: 5px solid #ffa500;
    background: white;
    border-radius: 10px;

}
.hikam_toolbar .fa {
    font-size: 28px;
    color: #ffa500;
}
.hk-card-product .hkm_product_code, .hk-card-product .hkm_product_stock, .hk-card-product .hkm_product_stats {
    direction:ltr;
    text-align:right; }